<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'mi_wwow', version '3.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tāpiri hoapā';
$string['addsomecontacts'] = 'Hei tuku karere ki tētahi, hei tāpiri pokatata rānei mōna ki runga i tēnei whārangi, whakamahia te <a href="$a">ripa rapu</a> o runga ake nei.';
$string['addsomecontactsincoming'] = 'He karere ēnei mai i tētehi kāore i roto i tō rārangi hoapā. Pāwhiri i te ata "Tāpiri hoapā" ki te taha o tōna ingoa, kia hono mai ia ki tō rārangi hoapā.';
$string['ago'] = '{$a} ki muri';
$string['ajax_gui'] = 'Ajax rūma kōrerorero';
$string['allmine'] = 'Ngā karere katoa ki ahau, mai i ahau rānei';
$string['allstudents'] = 'Ngā karere katoa i waenganui i ngā ākonga o te pū akoranga';
$string['allusers'] = 'Ngā karere katoa mai i ngā kaiwhakamahi katoa';
$string['backupmessageshelp'] = 'Ki te whakahohea, ka whakaurungia ngā karere inamata ki ngā pūrua aunoa o te PAE';
$string['beepnewmessage'] = 'Pīho mō te karere hōu';
$string['blockcontact'] = 'Pare hoapā';
$string['blockedmessages'] = '{$a} karere(ngā) ki a/mai i ngā kaiwhakamahi kua āraihia ';
$string['blockedusers'] = 'Ngā kaiwhakamahi kua āraihia ({$a})';
$string['blocknoncontacts'] = 'Ārai i ngā kaiwhakamahi tē mōhiotia';
$string['contactlistempty'] = 'Kei te putua tō rārangi hoapā i tēnei wā';
$string['contacts'] = 'Ngā hoapā';
$string['context'] = 'horopaki';
$string['deletemessagesdays'] = 'Tau o ngā rangi ka mukua aunoa ai ngā karere tawhito';
$string['disabled'] = 'Kua monokia te whakakarere o tēnei pae';
$string['discussion'] = 'Matapakinga';
$string['emailmessages'] = 'Ngā karere īmēra inā tuimotu kē ahau';
$string['emailtagline'] = 'He tārua tēnei īmēra o tētahi karere i tukuna atu ai ki a koe ki "{$a->sitename}". Haere ki ngā karere.';
$string['emptysearchstring'] = 'Me rapu mō tētahi mea';
$string['errorcallingprocessor'] = 'I hapa te waea atu ki te pūtukatuka i tautuhia';
$string['formorethan'] = 'Kia nui atu i';
$string['gotomessages'] = 'Haere ki ngā karere';
$string['guestnoeditmessage'] = 'Kāore e taea e te manuhiri te whakakē kōwhiringa karere';
$string['guestnoeditmessageother'] = 'Kāore e taea e te manuhiri te whakakē i ngā kōwhiringa karere o tētehi atu';
$string['includeblockedusers'] = 'Whakauru i ngā kaiwhakamahi kua parea';
$string['incomingcontacts'] = 'Ngā hoapā taumai ($a)';
$string['keywords'] = 'Ngā kupumatua';
$string['keywordssearchresults'] = 'Ngā hua rapu: e {$a} ngā karere i kitea';
$string['keywordssearchresultstoomany'] = 'Ngā hua rapu: Nui ake i te {$a} ngā karere i kitea. Tahia tō rapunga.';
$string['loggedin'] = 'Tuihono';
$string['loggedoff'] = 'Kua tuimotu';
$string['mailsent'] = 'I tukua tō karere mā te īmēra.';
$string['managecontacts'] = 'Whakahaerehia aku hoapā';
$string['maxmessages'] = 'Tau mōrahi o ngā karere hei whakaatu i te hītori matapaki';
$string['message'] = 'Karere';
$string['messagehistory'] = 'Hītori karere';
$string['messagehistoryfull'] = 'Ngā karere katoa';
$string['messages'] = 'Ngā karere';
$string['messaging'] = 'Whakakarere';
$string['messagingdisabled'] = 'Kua monokia te whakakarere i te pae nei, ka tuku īmēra kē';
$string['mostrecent'] = 'Ngā karere inā noa nei';
$string['newonlymsg'] = 'Whakaatu ngā mea hōu anake';
$string['newsearch'] = 'Rapunga hōu';
$string['noframesjs'] = 'Whakamahi i tētehi atanga āheitanga anō';
$string['nomessages'] = 'Kāore he karere e tatari ana';
$string['nomessagesfound'] = 'Kāore he karere i kitea';
$string['nosearchresults'] = 'Karekau he hua i puta i tō rapu';
$string['offline'] = 'Tuimotu';
$string['offlinecontacts'] = 'Hoapā tuimotu ($a)';
$string['online'] = 'Tuihono';
$string['onlinecontacts'] = 'Hoapā tuihono ($a)';
$string['onlyfromme'] = 'Ngā karere mai i a au anake';
$string['onlymycourses'] = 'I roto i aku akoranga anake';
$string['onlytome'] = 'Ngā karere ki a au anake';
$string['pagerefreshes'] = 'Ka tāmata aunoa ai tēnei whārangi i ia $a hekona';
$string['private_config'] = 'Matapihi karere pakūake';
$string['processortag'] = 'Ūnga';
$string['providers_config'] = 'Whirihorahia ngā ūnga karere taumai';
$string['providerstag'] = 'Pūtake';
$string['readmessages'] = '{$a} ngā karere kua pānuihia';
$string['removecontact'] = 'Tango hoapā';
$string['savemysettings'] = 'Tiaki aku tautuhinga';
$string['search'] = 'Rapu';
$string['searchcombined'] = 'Rapua ngā tāngata me ngā karere';
$string['searchforperson'] = 'Rapu tētahi tangata';
$string['searchmessages'] = 'Rapu ngā karere';
$string['sendmessage'] = 'Tuku karere';
$string['sendmessageto'] = 'Tuku karere ki a $a';
$string['sendmessagetopopup'] = 'Tuku karere ki a {$a} - matapihi hōu';
$string['settings'] = 'Ngā tautuhinga';
$string['settingssaved'] = 'Kua tiakina ō tautuhinga';
$string['showmessagewindow'] = 'Matapihi pakūake mō te karere hōu';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Ngā mēneti mai i te wā i noho tuihono ai ahau';
$string['timesent'] = 'Wā tuku';
$string['unblockcontact'] = 'Whakawātea hoapā';
$string['unreadmessages'] = '{$a} ngā karere kāore anō kia pānui';
$string['unreadnewmessage'] = 'Karere hōu mai i a {$a}';
$string['unreadnewmessages'] = '{$a} ngā karere hōu';
$string['userisblockingyou'] = 'E parea atu ana ō karere e tēnei kaiwhakamahi';
$string['userisblockingyounoncontact'] = 'E whakaae ana tēnei kaiwhakamahi ki ngā karere mai i tana rārangi hoapā anake, ā, i tēnei wā, kāore koe e whai wāhi ana ki taua rārangi.';
$string['userssearchresults'] = 'Ngā hua rapu: e {$a} ngā kaiwhakamahi i kitea';
